Vastattu

Turvapaketti

  • 15 February 2020
  • 3 kommenttia
  • 1138 katselukerrat

En saa asennettua elisan turvakettia tabletille huawei malli T1-A21L.Herjaa Laitteesi ei ole yhteensopiva tämän version kanssa.Latausta yritin asentaa oma elisan kautta.

icon

Vastauksen tähän kysymykseen jakoi Suvi 17 May 2021, 08:35

Katso alkuperäinen viesti

3 kommenttia

Käyttäjätaso 6
Kunniamerkki +3

Tuossa laitteessa on liian vanha Android. Elisa Turvapaketti toimii ainoastaan Android 5.0 tai uudemmissa.

Ok paketti myytiin puhelimitse enkä tajunnu kyseenalaistaa et saako asennettuu ko tablettiin..ja kiitos tiedosta

Käyttäjätaso 7
Kunniamerkki

Päivitetäänpäs tämän osalta tietoja, tuo herja kertoo tosiaan, että Android-versio on liian vanha. Nykyisellään järjestelmävaatimus on Android 6.0 tai uudempi :iphone:

Osallistu keskusteluun